# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'
platform :ios, '17.6'
target 'Cable' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Cable
  target 'CableTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'CableUITests' do
    # Pods for testing
  end

  target 'CableUITestsScreenshot' do
    # Pods for testing
  end

end
